- args:
    cascade: true
    read_only: false
    sql: "CREATE OR REPLACE FUNCTION public.calculate_job_line()\n RETURNS trigger\n
      LANGUAGE plpgsql\nAS $function$\nDECLARE\n  _new record;\nBEGIN\n  _new := NEW;\n
      _new.\"price_diff\" = _new.\"db_price\" - _new.\"act_price\";\n\nif _new.\"db_price\"
      > 0 then \n_new.\"price_diff_pc\" = (_new.\"db_price\" - _new.\"act_price\")
      / _new.\"db_price\";\n\nend if;\n\n  RETURN _new;\nEND;\n$function$\n;"
  type: run_sql
